## jakarta-annotation-api 2.0.0

=== debian/changelog ===
jakarta-annotation-api (2.0.0-1) unstable; urgency=medium

  * New upstream release
    - Build from the api pom instead of the removed root pom
    - Ignore the glassfish-copyright Maven plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Jul 2020 23:03:41 +0200

jakarta-annotation-api (2.0.0~RC1-1) unstable; urgency=medium

  * Initial release (Closes: #963615)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Jun 2020 16:34:25 +0200
