=== debian/control ===
Source: jakarta-annotation-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 libbuild-helper-maven-plugin-java (>= 3.0.0),
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-javadoc-plugin-java (>= 3.0.1),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/jakarta-annotation-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-annotation-api
Homepage: https://projects.eclipse.org/projects/ee4j.ca

Package: libjakarta-annotation-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Annotations for common semantic concepts in the Java SE & Jakarta EE platforms
 Jakarta Annotations defines a collection of annotations representing common
 semantic concepts that enable a declarative style of programming that applies
 across a variety of Java technologies.
