=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/-RC/~RC/;s/-RELEASE//" \
https://github.com/eclipse-ee4j/common-annotations-api/tags .*/([\d\.]+.*)\.tar\.gz
