## jakarta-annotation-api 2.1.1

=== debian/changelog ===
jakarta-annotation-api (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Dec 2022 23:18:47 +0100
