=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libmaven-bundle-plugin-java (>= 3.5.1),
  libmaven-javadoc-plugin-java (>= 3.0.1),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jakarta-annotation-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/jakarta-annotation-api
 Homepage: https://projects.eclipse.org/projects/ee4j.ca
